sys-cluster/
cinder

Cinder is the OpenStack Block storage service, a spin out of nova-volumes

https://launchpad.net/cinder

Version 2014.1.5 is available upstream. Please consider updating!
It seems that version 2014.1.5 is available upstream, while the latest version in the Gentoo tree is 16.1.0.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 15.1.0-r1, 16.0.0 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 15.1.0-r1, 15.2.0, 16.0.0, 16.1.0 ]
2020.1.9999 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/eventlet-0.23.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/eventlet-0.25.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-service-1.28.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/pymysql-0.7.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/requests-2.20.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/retrying-1.3.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.6[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.6[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.8[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.8[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.84 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/lxml-3.7.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.27 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.84 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/sqlalchemy-1.1.5[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": last match removed 2.4 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/sqlalchemy-1.1.5[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 2.4 years ago
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/eventlet-0.23.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/eventlet-0.25.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-service-1.28.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/pymysql-0.7.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/requests-2.20.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/retrying-1.3.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.6[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.6[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.8[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.8[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/lxml-3.7.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.3 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/sqlalchemy-1.1.5[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": last match removed 2.43 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/sqlalchemy-1.1.5[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 2.43 years ago
16.1.0 : 0 T amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/eventlet-0.23.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/eventlet-0.25.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-serialization-2.19.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/oslo-service-1.28.1[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/pymysql-0.7.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/requests-2.20.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/retrying-1.3.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.6[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.6[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.7[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.8[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-python/sqlalchemy-1.1.8[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": no matches in repo history
OutdatedBlocker outdated blocker DEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/lxml-3.7.0[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 3.3 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/pbr-2.1.0": last match removed 2.87 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/sqlalchemy-1.1.5[-python_single_target_python3_7(-),python_targets_python3_7(-)?,sqlite]": last match removed 2.43 years ago
OutdatedBlocker outdated blocker RDEPEND="!~dev-python/sqlalchemy-1.1.5[-python_single_target_python3_7(-),python_targets_python3_7(-)?]": last match removed 2.43 years ago
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (50 total) failed REQUIRED_USE: ( mysql || postgres || sqlite )

Package Metadata

Changelog